 
 /* ----- right menu ----- */
.head_form {background :  url(/themes/handident/img/gradient_header.png) repeat-x; float : left; width : 100%; margin-bottom : 5px}

 
 .go {float : right }
 .hf_1 {float : left;width : 85%; margin : 0; padding : 0 ;color :#FFF}
 .hf_1 h4{text-align : center; font-size : 5px }
 .hf_1 a{color :#FFF }
 .hf_2{float : right;width : 20px;  margin : 2px 5px 0 0px; padding : 0 }

.menu-right .service {
margin-bottom : 20px;
    padding-bottom: 10px;
    background: #f8f8f8;
    border: 1px solid #00ccff;
}

.menu-right .service:hover {
    box-shadow:
        0 5px 15px 0 rgba(0,0,0,.05),
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -o-transition: all .5s;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    -ms-transition: all .5s;
}

 

.menu-right .service h4 {
    margin-top: 5px;font-family: 'BauhausLT-Demi', Helvetica, Arial, sans-serif;
    font-weight : normal; 
    font-size: 15px;
    color: #FFF;
  
    text-align : center; padding-left : 5px;
    text-shadow: 0 1px 0 rgba(0,0,0,.7);
}

.menu-right .service p {
   text-align : left; line-height : 13px 
}

.menu-right .service a {

   color : #4B4B4B;
}

.menu-right .service a:hover {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.menu-right .service a:active {
    -moz-box-shadow:
        0 5px 10px 0 rgba(0,0,0,.15) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -webkit-box-shadow:
        0 5px 10px 0 rgba(0,0,0,.15) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    box-shadow:
        0 5px 10px 0 rgba(0,0,0,.15) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
}

.menu-right {
   
    text-align: left;
}

 
.menu-right p {
    padding: 0 20px;
    line-height: 28px;
    font-size: 13px;
}

 
/* ----- Form ----- */
.newsbg {
float : left; width : 100%;
background : url(/themes/handident/img/newsletter.png) no-repeat top left;  

}


.menu-right form {
 
    margin-top: 15px;
    padding: 0 20px;
}

.menu-right form   {
float : right ;   width: 70%;

}
.menu-right form input, .menu-right form textarea {
 
margin :  0px;
   width: 75%;
    height: 24px;
    border: 1px solid #ddd;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    color: #888;
    font-size: 13px;
    font-style: italic;
}

.menu-right form input:focus, .menu-right form textarea:focus {
 
    border: 1px solid #bbb;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

 
.menu-right form button {
    
    height: 30px;
    
    background: #00ccff;
    border: 0;
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    font-size: 13px;
    color: #fff;
    -moz-box-shadow:
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -webkit-box-shadow:
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    box-shadow:
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -o-transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -ms-transition: all .3s;
}

.menu-right form button:hover {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.menu-right form button:active {
    -moz-box-shadow:
        0 5px 10px 0 rgba(0,0,0,.15) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -webkit-box-shadow:
        0 5px 10px 0 rgba(0,0,0,.15) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    box-shadow:
        0 5px 10px 0 rgba(0,0,0,.15) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
}

 
.menu-right form input:-moz-placeholder, .menu-right form textarea:-moz-placeholder { color: #FFF; }
.menu-right form input:-ms-input-placeholder, .menu-right form textarea:-ms-input-placeholder { color: #FFF; }
.menu-right form input::-webkit-input-placeholder, .menu-right form textarea::-webkit-input-placeholder { color: #FFF; }
